.home-component {
  ul {
    border-bottom: 1px solid var(--border-color);
    width: 80%;
    margin: 0 auto;
    padding: 20px 0;
    &:last-of-type {
      border-bottom: 0;
    }
    &.small-tile {
      li {
        text-align: center;
        line-height: 58px;
        font-size: 33px;
        display: inline-block;
        color:var(--yellow);
        background-color: var(--secondary-color);
        height: 60px;
        width: 60px;
        min-width: 40px;
        overflow: hidden;
        border: 3px solid var(--border-color);
        border-radius: 30px;
      }
      display: flex;
      justify-content: space-evenly;
    }
    &.large-tile {
      li {
        background-color: var(--secondary-color);
        display: block;
        padding: 10px;
        margin: 17px;
        border-radius: 45px;
        display: flex;
        justify-content: flex-start;
        align-items: center;

        div {
          &.icon {
            text-align: center;
            line-height: 48px;
            font-size: 25px;
            display: inline-block;
            color: var(--yellow);
            height: 50px;
            width: 50px;
            min-width: 40px;
            overflow: hidden;
            border: 3px solid var(--border-color);
            border-radius: 30px;
          }
          &.name {
            line-height: 35px;
            font-size: 19px;
            padding-left: 20px;
            color: var(--text-color-a);
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
            width: 75%;
          }
        }
        
      }
    }
  }
}
